[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libwx_baseu-devel: Static libraries and headers for libwx_baseu

Name:libwx_baseu-devel
Release:3.1.0-1mamba
Architecture:arm
Group:Development/Libraries
Description:wxBase is a collection of C++ classes providing basic data structures (strings, lists, arrays), powerful wxDateTime class for date manipulations, portable wrappers around many OS-specific functions allowing to build the same program under all supported folders, wxThread class for writing multithreaded programs using either Win32 or POSIX threads and much more.
wxBase currently supports the following platforms: Win32, generic Unix (Linux, FreeBSD, Solaris, HP-UX, ...) and BeOS.

This package contains static libraries and header files need for development with the unicode enabled version of wxBase.
Size:178.31 KB
Download:libwx_baseu-devel-3.1.0-1mamba.arm.rpm
Source RPM:wxWidgets
Obsoletes:libwx_base-devel
Provides:libwx_base-devel wxrc(WXU_3.1) libwx_baseu-devel[=3.1.0-1mamba]
Requires:/bin/sh(bash|dash) /bin/sh(bash|dash) /bin/sh(bash|dash) chkconfig libc.so.6 libc.so.6(GLIBC_2.4) libdl.so.2 libexpat.so.1 libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.5)(libgcc|libgcc6) libm.so.6 libpthread.so.0 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.18)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6) libwx_baseu[=3.1.0-1mamba] libwx_baseu-3.1.so.0 libwx_baseu-3.1.so.0(WXU_3.1) libwx_baseu_xml-3.1.so.0 libwx_baseu_xml-3.1.so.0(WXU_3.1) libz.so.1 wxWidgets-devel[=3.1.0-1mamba]
RPM requirements:/bin/sh(bash|dash) chkconfig glibc libexpat libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.5)(libgcc|libgcc6) glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.18)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6) libwx_baseu libz wxWidgets-devel
Required by:libwx_gtk3u-devel(arm) wxWidgets-examples(arm)
Build required by:
Filenames:/usr/bin/wx-config-unicode-3 /usr/bin/wxrc-3.1 /usr/bin/wxrc-3.1-unicode /usr/lib/libwx_baseu-3.1.so /usr/lib/libwx_baseu_net-3.1.so /usr/lib/libwx_baseu_xml-3.1.so /usr/lib/wx/config/gtk3-unicode-3.1 /usr/lib/wx/include/gtk3-unicode-3.1 /usr/lib/wx/include/gtk3-unicode-3.1/wx /usr/lib/wx/include/gtk3-unicode-3.1/wx/setup.h

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.